Bug 69304 - a link to "Open Source Documentation Index" is broken
a link to "Open Source Documentation Index" is broken
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://www.redhat.com/linux_docs.html
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-20 11:37 EDT by petrosyan
Modified: 2009-08-19 22:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 11:53:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-07-20 11:37:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020712

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
on http://www.redhat.com/linux_docs.html there is a link to 
Open Source Documentation Index (http://www.oswg.org:8080/oswg/query/osdi/)

which is broken and should be fixed or removed
Comment 1 Tammy Fox 2002-07-22 11:55:25 EDT
This site doesn't exist anymore. I removed it.

Note You need to log in before you can comment on or make changes to this bug.